<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700;900&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="../css/styles.css">
  <title>Реєстрація</title>
</head>

<body>
  <div class="black-fon">
    <div class="reg-container">
      <div class="header_reg">
        <img src="./img/haip.png" alt="Хайп">
      </div>
      <form action="../page-sign-cmc/index.html" class="form-reg-start">
        <h2>Реєстрація <br>в особистому кабінеті</h2>
        <div>
          <label for="tel"></label>
          <input type="tel" id="tel" placeholder="Ваш номер телефону" required>
        </div>
        <div>
            <input id="registration" type="submit" value="увійти в свій кабінет">
        </div>
      </form>
      <a class="no-sign" href="../no-sign/index.html">не можу увійти в кабінет</a>
      <div class="if-not-reg">
        <a href="../page-reg-start/index.html"><h2>Ще не зареєстровані?</h2></a>
        <a href="../page-reg-start/index.html"><button class="reg-btn-page-sign">зареєструватися</button></a>
      </div>
    </div>
    <footer>
      <div class="footer footer-reg-start">
        <a href="../index.html">2019 Copyright Кальянна #Хайп</a>
      </div>
    </footer>
  </div>
  </main>
</body>

</html>